@charset "utf-8";


@import url('https://fonts.googleapis.com/css2?family=Advent+Pro:ital,wght@0,100..900;1,100..900&family=Alumni+Sans+Pinstripe:ital@0;1&family=El+Messiri:wght@400..700&family=Kiwi+Maru&family=M+PLUS+Rounded+1c&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+JP:wght@300&family=Noto+Serif+TC:wght@200..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Shippori+Mincho&family=Yuji+Mai&family=Zen+Kaku+Gothic+New&family=Zen+Maru+Gothic&display=swap');

/*卷軸設定↓*/
/* 捲軸寬度及高度 */
::-webkit-scrollbar {
    width: 7px;
    /*右側捲軸寬度*/
    height: 0px;
    /*下方捲軸高度*/
}

/* 軌道背景底色 */
::-webkit-scrollbar-track {
    background: #EBEDE8;
}

/* 滑桿顏色 */
::-webkit-scrollbar-thumb {
    background: #c9ba87;
}

/* 滑桿滑鼠滑入時的顏色 */
::-webkit-scrollbar-thumb:hover {
    background: #333;
}


/*new----------------------------------*/
/*header*/
.nav-menu {
    margin: 0 0 0 0;
}

.nav-header {
    max-width: 105px;
}

li.tp_links {
    display: none;
}

.header_area {
    padding: 0px 0;
    background: #ffffff00;
    position: fixed;
}

.me_tp_features {
    display: none;
}

.navigation {
    padding: 27px;
}

.header_area.sticky {
    background: #ffffffdb;
    transition: all .5s ease;
    background: linear-gradient(180deg, #212e33 2%, #ffffff00 100%);
}

.nav-brand {
    transition: 0.3s ease-in;
}

.header_area.sticky .nav-brand {
    filter: brightness(7.5);
}


@media screen and (max-width: 1440px) {
    .stellarnav>ul>li>a {
        padding: 0px 10px;
    }
}


/* = = = 大圖-分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = *
/*預設解除背景輪播*/
#content_main,
#content {
    margin: 0;
    background: #FFF;
    padding: 80px 0;
    background-repeat: repeat;
    padding: 0;
    min-height: 1000px;
}

.bannerindex {
    position: relative;
    /* height: 100%; */
    padding: 0;
}

.bannerindex .swiper-banner {
    position: static;
    margin: 0;
    height: 100%;
}

.bannerindex .swiper-banner .swiper-slide {
    height: 100%;
}

.bannerindex .swiper-banner .swiper-slide img,
.bannerindex .swiper-banner .swiper-slide-active img {
    opacity: unset !important;
    /* width: auto; */
    object-fit: contain;
    /* height: 100%; */
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.bannerindex .swiper-banner .swiper-slide img {
    height: 100%;
}

/* 大圖點點按鈕切換鈕 */
.bannerindex {
    --swiper-pagination-color: #fff;
}

.bannerindex .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.bannerindex .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 8px 4px;
    width: 15px;
    height: 5px;
    border-radius: 2px;
}

/* 大圖點點按鈕END */


/* 大圖進場 */
.bannerindex .swiper-banner .swiper-wrapper:before,
.bannerindex .swiper-banner .swiper-wrapper:after {
    content: none;
    position: absolute;
    z-index: 100;
    pointer-events: none;
    opacity: 0;
}

/* 圖內層 */
.bannerindex .swiper-banner .swiper-slide:before,
.bannerindex .swiper-banner .swiper-slide:after {
    content: '';
    position: absolute;
    z-index: 100;
    pointer-events: none;
    opacity: 0;
    /* box-shadow: 0 0 25px rgb(0 0 0 / 40%); */
}

.bannerindex .swiper-banner .swiper-slide:before {
    top: 82%;
    left: 110%;
    width: 50%;
    height: 55% !important;
    background-position: left;
    padding-bottom: calc(100% / 2 * 0.18);
    background: url(https://pic03.eapple.com.tw/boshiglasses/bnA_txt01.png) no-repeat;
    background-size: contain;
}

.bannerindex .swiper-banner .swiper-slide:after {
    background: url(https://pic03.eapple.com.tw/boshiglasses/bnA_txt02.png) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    top: 48%;
    left: 110%;
    width: 50%;
    height: 41% !important;
    background-position: left;
    padding-bottom: calc(100% / 2 * 0.18);
}

/* banner02 */
.bannerindex .swiper-banner .swiper-slide:nth-child(2):before {
    background: url(https://pic03.eapple.com.tw/boshiglasses/bnB_txt01.png) no-repeat;
    background-size: contain;
    transform: translate(0%, -100%);
    top: 110%;
    left: 75%;
    width: 30%;
    height: 90% !important;
}


/* animation動畫 */
.bannerindex .swiper-banner .swiper-wrapper:before {}

.bannerindex .swiper-slide.swiper-slide-active::before {
    animation: Ntxtmove 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
}

.bannerindex .swiper-slide.swiper-slide-active::after {
    animation: Ntxtmove2 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before {
    animation: NtxtmoveB 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
    animation: NtxtmoveB2 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
}

@keyframes Ntxtmove {
    0% {
        opacity: 0;
        transform: translate(calc(-50% - 20px), -100%);
    }

    100% {
        opacity: 1;
        transform: translate(-50%, -100%);
    }
}

@keyframes Ntxtmove2 {
    0% {
        opacity: 0;
        transform: translate(calc(-50% + 20px), 0);
    }

    100% {
        opacity: 1;
        transform: translate(-50%, 0);
    }
}

@keyframes NtxtmoveB {
    0% {
        opacity: 0;
        transform: translate(-20px, -100%);
    }

    100% {
        opacity: 1;
        transform: translate(0, -100%);
    }
}

@keyframes NtxtmoveB2 {
    0% {
        opacity: 0;
        transform: translate(20px, 0);
    }

    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}



@media screen and (min-width: 1400px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {
    .bannerindex {
        position: relative;
        height: 100%;
        padding: 0;
    }

    .bannerindex .swiper-banner {
        width: 100%;
        height: auto;
        aspect-ratio: 6 / 5;
        max-height: 100vh;
    }

    .bannerindex .swiper-banner .swiper-slide:before {
        top: 65%;
    }

    .bannerindex .swiper-banner .swiper-slide:after {
        top: 35%;
    }

    .bannerindex .swiper-banner .swiper-slide:nth-child(2):before {
        left: 90%;
        top: 95%;
        transform: translate(-50%, -100%);
    }

    .bannerindex .swiper-banner .swiper-slide:nth-child(2):after {
        display: none;
    }

    .bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before {
        animation: Ntxtmove 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
    }

    .bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
        animation: Ntxtmove2 1.5s cubic-bezier(1, 0.05, 0.7, 0.98) both;
    }
}

@media screen and (max-width: 600px) {}



/*下拉選單*/
.stellarnav>ul>li>li>a {
    display: block;
    color: #343a40 !important;
}

.nav-dropdown>li>a:hover,
.nav-dropdown>li>a:focus,
.nav-dropdown>li>a:active {
    color: #343a40 !important;
}

.nav-dropdown>li>a:before,
.nav-dropdown>li>a:after {
    color: #343a40 !important;
}

.stellarnav li a {
    color: #ffffff;
}

.nav-dropdown {
    background: #ffffff;
}

.nav-dropdown>li {
    padding: 3px 0;
    border-bottom: 1px solid #c3c3c3;
}

.nav-dropdown>li>a {
    padding: 6px 20px;
    color: #343a40 !important;
}

.stellarnav li.has-sub>a:after {
    display: none;
}

.main_header_area .container {
    max-width: 90%;
}

.stellarnav ul ul {
    width: 200px;
    background: #303030a8;
}


/*特效*/
.stellarnav>ul>li>a {
    padding: 0px 30px;
    font-family: "Noto Serif TC", serif;
    color: #ffffff;
    letter-spacing: 1px;
    position: relative;
    transition: all .3s;
}

.stellarnav>ul>li.has-sub>a {
    padding-right: 30px;
}

.stellarnav>ul>li>a:hover {
    color: #f0c969;
    font-size: 17px;
}

.stellarnav>ul>li:hover>a:after {
    width: 100%;
}

.stellarnav>ul>li>a:after {
    content: "";
    width: 0%;
    height: 1px;
    background: #c3c3c3;
    position: absolute;
    left: 50%;
    bottom: -10px;
    transition: all .3s;
    transform: translate(-50%, 0);
    color: #343a40 !important;
}

/*浮動按鈕*/
.info_fix {
    display: none;
}

/*文章修改*/
.blog_page .main_part,
.blog_in_page .main_part {
    padding: 70px 20px;
}

.subbox_item a:before,
.subbox_item a:after {
    display: none;
}

.subbox_item a {
    display: block;
}

.blog_subbox {
    grid-template-columns: repeat(auto-fill, minmax(315px, 1fr));
}

.blog_le .accordion {
    border: none;
}

.news_related {
    display: none;
}

.blog_le .accordion>li:hover,
.blog_le .accordion>li.on_this_category {
    background: #847e67 !important;
}

.blog_back a.article_btn_back {
    background: #847e67;
}

.accordion li .link a {
    color: #242323;
    font-size: 15px;
    font-weight: 500;
    font-family: "Noto Serif TC", serif;
}

.module_i_projects .title_i_box h4,
.module_i_news .title_i_box h6,
.module_i_album .title_i_box h4 {
    display: none;
}

.i_prod_tit span,
.i_video_tit span,
.module_i_projects,
.title_i_box h6,
.module_i_news .title_i_box h4,
.module_i_album .title_i_box h6 {
    color: #000000;
    font-size: 34px;
    font-family: 'Playfair Display';
    font-weight: 400;
    font-family: "Noto Serif TC", serif;
}

.blog_le .accordion {
    border-radius: 5px;
}

.blog_in_page .path {
    margin-bottom: 50px;
}

.blog_in_page h4.blog_category_title {
    color: #333;
    margin-bottom: -10px;
    font-family: "Noto Serif TC", serif;
    font-weight: 400;
}

h4.blog_category_title {
    margin-bottom: 0px;
}

.promotion_title {
    display: none;
}

.other_promotion {
    display: none;
}

.other_select_page .page {
    display: none;
}

.i_blog_ri {
    margin-top: 15px;
}

.module_i_news li a:before {
    display: none;
}

/*footer*/
.box_link {
    display: none;
}

.footer_logo {
    margin: 20px;
    filter: brightness(7.5);
    max-width: 120px;
}

.footer_info li p,
.footer_info li p a {
    color: #ffffff;
}

.footer {
    background-color: #33393f;
}

.footer_menu {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.footer_menu a {
    background: #ffffff00;
    font-size: 15px;
    padding: 10px;
    border: 1px #cccccc38 solid;
    letter-spacing: 1px;
    color: #ffffff;
}

.footer_menu a:first-child {
    display: none;
}

.footer_menu a:hover {
    background: #847e67;
}

.footer .center {
    max-width: 1600px;
}

.footer_menu a:hover .footer .center {
    text-align: center;
}

.footer_info {
    padding-right: 0px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.footer_info ul {
    display: flex;
    justify-content: space-around;
}

.copy {
    margin-top: 25px;
}

.copy,
.copy a {
    color: #e7e7e7;
    border-top: none;
    background: #1c2127;
}

.footer_info li:nth-child(1):before {
    content: "INFORMATION";
}

.footer_info li:nth-child(2):before {
    content: "RELATED LINK";
}

.footer_info li:before,
.box_link:before {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 45px;
    letter-spacing: 2px;
    color: #d3c2b1;
    font-family: "Noto Serif TC", serif;
}

/*相簿修改*/
.other_album {
    display: none;
}

.show-list .show_name {
    height: 26px;
    text-align: center;
    font-weight: 400;
    color: #696969;
    margin-top: 25px;
}

.show-list .item:hover .show_name {
    color: #7a6c63;
}

.subalbum-menu h2 {
    display: none;
}

.other_subalbum li {
    background: #ffffff00;
    letter-spacing: 1px;
}

.other_subalbum li a p {
    text-align: center;
    margin: 15px 0;
}

.overlay {
    background: rgb(255 255 255 / 29%);
}

/*文章修改*/

h5.blog_le_t {
    font-size: 14px;
}

h5.blog_le_t em {
    color: #000000;
    font-size: 32px;
    font-family: 'Playfair Display';
    font-weight: 100;
}

.blog_le .accordion>li.on_this_category {
    background: #3c3c3c !important;
}

.blog_search input[type=submit] {
    display: none;
}

.animated-arrow {
    background: #000000;
}

.module_i_album section,
.module_i_news section {
    max-width: 1600px;
}

.module_i_news li a:after {
    display: none;
}

.i_blog_b,
.i_album_b {
    display: none;
}

.i_album_list {
    grid-template-columns: repeat(2, 1fr);
}

.i_album_list li a p {
    background: rgb(137 137 137 / 60%);
    color: #ffffff;
    height: 3em;
    backdrop-filter: blur(5px);
}

.i_blog_ri h5 {
    color: #5b5b5b;
}

.module_i_news li a {
    display: block;
}

.module_i_news ul {
    grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
}

.ProjSwiper li>a:after {
    background: rgb(0 0 0 / 0%);
}

.ProjSwiper li section h6 {
    font-size: 17px;
    color: #ffffff;
    font-weight: 300;
    letter-spacing: 1px;
}

.ProjSwiper li section,
.ProjSwiper li>a:hover:after {
    display: none;
}

/*聯絡我們*/
.contact_page .main_part {
    padding: 150px 20px;
    max-width: 1000px;
}

.contact_content .information_left {
    display: none;
}

.contact_content .information_right {
    width: calc(100% - 0px);
}

.contact_form {
    grid-gap: 25px;
}

.contact_form li {
    grid-template-columns: 245px 1fr;
}

.contact_form li .form__label {
    max-width: 245px;
    text-align: left;
}

.contact_form li .form__insert {
    letter-spacing: 1px;
}

.contact_form li.last cite {
    background: #7d7d7d;
    border: none;
}

.blank_letter {
    display: none;
}

.contact_content .information_right:after {
    position: absolute;
    content: "FORM";
    color: #000;
    font-size: 80px;
    font-weight: 300;
    font-family: 'Playfair Display';
    left: 30px;
    top: -80px;
}

@media screen and (max-width: 570px) {
    .contact_form li .form__label {
        background: rgb(255 255 255 / 0%);
        text-align: left;
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
    }

    .contact_form li.last {
        flex-direction: row;
    }

    .contact_form li.last blockquote,
    .contact_form li.last cite {
        border: none;
    }
}

/*內頁BANNER 設定*/
.banner {
    height: 400px;
}

.banner h5 {
    display: none;
}

.banner.banA {
    background-image: url(https://pic03.eapple.com.tw/toptransco/banA.jpg);
    background-position: center;
    width: 100%;
    height: 25vw;
    background-size: cover;
}

.banner.banB {
    background-image: url(https://pic03.eapple.com.tw/toptransco/banB.jpg);
    background-position: center;
    width: 100%;
    height: 25vw;
    background-size: cover;
}

.banner.banC {
    background-image: url(https://pic03.eapple.com.tw/toptransco/banC.jpg);
    background-position: center;
    width: 100%;
    height: 25vw;
    background-size: cover;
}

.banner.banD {
    background-image: url(https://pic03.eapple.com.tw/toptransco/banD.jpg);
    background-position: center;
    width: 100%;
    height: 25vw;
    background-size: cover;
}

.banner.banE {
    background-image: url(https://pic03.eapple.com.tw/toptransco/banE.jpg);
    background-position: center;
    width: 100%;
    height: 25vw;
    background-size: cover;
}

.banner.banF {
    background-image: url(https://pic03.eapple.com.tw/toptransco/banF.jpg);
    background-position: center;
    width: 100%;
    height: 25vw;
    background-size: cover;
}

.banner.banblog {
    background-image: url(https://pic03.eapple.com.tw/toptransco/banblog.jpg);
    background-position: center;
    width: 100%;
    height: 25vw;
    background-size: cover;
}

.banner.banDesign {
    background-image: url(https://pic03.eapple.com.tw/toptransco/banE.jpg);
    background-position: center;
    width: 100%;
    height: 25vw;
    background-size: cover;
}

.banner.banDesign_c {
    background-image: url(https://pic03.eapple.com.tw/toptransco/banE.jpg);
    background-position: center;
    width: 100%;
    height: 25vw;
    background-size: cover;
}

#content {
    background-image: url(https://pic03.eapple.com.tw/toptransco/background.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main {
    margin: 0;
}

.bannerindex {
    position: static;
    height: auto;
}

.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

.swiper-fade .swiper-slide img {
    height: 100%;
}


.car_page .information_left {
    display: block;
}

/*店家商品*/
.products-list .item a:hover .more {
    background: #847e67;
}

.products-list .more {
    border: 1px solid #847e67;
    color: #847e67;
}

.product-layer-two li {
    display: inline-block;
}

.product-layer-two li a {
    background: #f3f3f300;
    color: #4a4a4a;
    letter-spacing: 1px;
    font-size: 18px;
    font-family: "Noto Serif TC", serif;
    border-right: 1px solid #dbdbdb;
}

.product-layer-two li:last-child a {
    border-right: none;
}

.prod_related {
    background: #ffffff;
}

.sidebarBtn h2 {
    color: #111;
    font-size: 24px;
    font-weight: 500;
}

.product-layer-two li.active a {
    border: none;
    background: #000000;
    color: white;
    font-weight: 400;
}

.edit {
    letter-spacing: 1px;
    color: #505050;
}

.product_info li .txt_box {
    color: #847e67;
}

.product_menu_list {
    text-align: center;
    margin-bottom: 50px;
}

.proImgSwiper {
    aspect-ratio: auto;
}

.prod_related h6,
.pd_tabTitle li,
.pd_tabTitle {
    display: none;
}

.related_list li a p {
    line-height: 4;
    letter-spacing: 1px;
}

.sidebarBtn {
    border: none;
}

/*設計作品*/
.sidebar__inner {
    padding: 100px 50px 0 50px;
}

.path {
    display: none;
}

.ProjsDetail_info_3_5 {
    padding-top: 50px;
}

.ProjsDetail_Title h4 span {
    font-size: 50px;
    color: #000000;
    font-family: 'Playfair Display';
    font-weight: 400;
}

.ProjsDetail_Title h4 {
    font-size: 20px;
    color: #000000;
    font-family: "Noto Serif TC", serif;
    font-weight: 400;
    display: flex;
    flex-direction: column-reverse;
    margin-top: 65px;
}

.ProjsDetail_Title p a::before {
    font-size: 9px;
}

.ProjsDetail_Title p a {
    width: 26px;
    height: 26px;
}

.ProjsDetail_Intro em.TxtHouseType::before,
.ProjsDetail_Intro em.TxtHouseType::after {
    display: none;
}

.ProjsDetail_Intro dd {
    display: inline-block;
}

.Projs_slideshow {
    display: none;
}

.ProjsDetail_info_3_5 {
    color: #838383;
    letter-spacing: 1px;
    line-height: 35px;
}

@media screen and (max-width: 1024px) {

    .ProjsDetail_info_2_5,
    .ProjsDetail_info_3_5 {
        padding: 20px 30px;
    }

    .projects_detaild_page .header_area {
        position: relative !important;
    }

    .sidebar__inner {
        padding: 50px 50px 0 50px;
    }

    .ProjsDetail_OtherObjs li {
        padding: 2%;
    }

    .ProjsDetail_OtherObjs li>a {
        padding: 0 0 300px;
    }

    .stellarnav>ul>li>a {
        padding: 0px 17px;
    }

    .stellarnav>ul>li.has-sub>a {
        padding-right: 17px;
    }
}

@media screen and (max-width: 768px) {
    .ProjsDetail_OtherObjs li>a {
        padding: 0 0 220px;
    }
}

@media screen and (max-width: 480px) {

    .ProjsDetail_ImgView ul li a,
    .ProjsDetail_OtherObjs li>a {
        padding: 0 0 130px;
    }

    .ProjsDetail_OtherObjs li {
        padding: 20px 30px;
    }


}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1440px) {}


@media screen and (max-width: 1367px) {}

@media screen and (max-width: 1200px) {
    .swiper-fade .swiper-slide img {
        height: auto;
    }

    /*文章管理*/
}

@media screen and (max-width: 1050px) {}

@media screen and (max-width: 1035px) {}

@media screen and (max-width: 1100px) {
    .navigation {
        padding: 5px 0 0 0;
    }

    .header_area {
        height: 135px;
        position: relative;
    }

    .nav-header {
        margin: 5px 0;
    }

    .footer_logo {
        margin: 20px auto;
    }

    .footer_info {
        display: flex;
        flex-direction: column;
    }

    .footer_info ul {
        display: flex;
        justify-content: space-around;
    }

    .pageIndex .swiper-slide:after {
        width: 50%;
        left: 10%;
        bottom: 0%;
    }
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
    .header_area {
        height: auto;
    }

    .bannerindex {
        padding: 0;
        margin: 0;
    }

    .main_header_area .container {
        max-width: 100%;
        margin: 0;
    }

    .stellarnav>ul>li>a {
        color: #000000;
    }


    .footer_info li {
        padding: 2% 5%;
    }

    .footer_logo {
        display: none;
    }

    .footer_info li+li {
        margin-top: 0px;
    }

    .nav-brand img {
        max-width: 75%;
    }

    /*文章管理/＝＝＝＝＝*/
    h4.blog_category_title {
        font-size: 24px;
    }

    h4.blog_category_title span {
        font-size: 20px;
    }

    .pageIndex .swiper-fade .swiper-slide.swiper-fade .swiper-slide-active:before {
        bottom: 20%;
        font-size: 6vw;
    }

    .pageIndex .swiper-fade .swiper-slide.swiper-fade .swiper-slide-active:after {
        bottom: 15%;
        width: 65%;
    }

    .swiper-banner .swiper-fade .swiper-slide img {
        height: 70vw;
        width: 120%;
        max-width: 160%;
    }

    .info_fix_links a {
        width: 40px;
        height: 40px;
        font-size: 1.2em;
    }
}

@media screen and (max-width: 570px) {
    .header_area {
        position: relative;
    }

    .nav-brand img {
        filter: none;
    }

    .contact_form li {
        display: flex;
        justify-content: space-evenly;
        flex-direction: column;
    }

    .contact_form li .form__label {
        width: 100%;
    }

    #content_main {
        margin-top: -10px;
    }

    .subbox_item {
        width: 100%;
        border-bottom: none;
    }

    .contact_form li {
        grid-gap: 0px;
    }

    .footer {
        padding: 50px 0 0;
    }


    .footer_info ul {
        display: block;
    }

    .footer_menu a {
        display: inline-block;
        border: 1px #ccc solid;
        font-size: 13px;
        letter-spacing: 0px;
    }

    .stellarnav .menu-toggle {
        padding: 15px;
    }

    .pageIndex .swiper-fade .swiper-slide.swiper-fade .swiper-slide-active:before {
        bottom: 30%;
    }

    .pageIndex .swiper-fade .swiper-slide.swiper-fade .swiper-slide-active:after {
        bottom: 22%;
        width: 80%;
    }

    .nav-header {
        margin: 10px 0;
    }

    .module_i_news ul {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(185px, 1fr));
    }

    #to_top {
        display: none;
    }
}


@media screen and (max-width: 414px) {}